/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.menu > ul > li > a{padding: 20px;}
	.works .work_prev, .works .work_next{margin-top: 85px;}
.item_slider_work > a {
    padding: 56px;
}
.img_cover_bg {
    margin-left: -56px;
    padding: 51px;
}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.menu > ul > li > a{padding: 20px 5px;}
	header .phone{font-size: 16px;}
	header .callback{font-size: 14px;}
	.works .work_prev, .works .work_next{margin-top: 60px;}
	.title-box .text{padding: 20px 0;}
	.form input[type="submit"]{font-size: 16px;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	header .slogan{padding: 30px 0; text-align: center;}
	header .logo{padding: 0;}
	header .text-right{text-align: center;}
	header .phone{margin-top: 30px;}
	header .callback{margin: 15px;}
	.slider .item .title{font-size: 40px; text-align: center; background-position: center bottom; padding-top: 50px;}
	.slider .item .text{width: 100%; padding: 30px 75px;}
	.slider .item{text-align: center; height: 480px;}
	.works .all{top: 15px; right: 15px;}
	.works .work_prev, .works .work_next{margin-top: 105px;}
	footer{padding: 30px 0; text-align: center;}
	footer img{margin-bottom: 15px;}
	footer .adres, footer .email, footer .phone{display: inline-block; padding-left: 20px; padding-right: 20px;}
	footer .bottom-menu li a{margin: 5px 0;}
	.title-box{padding-bottom: 30px; background-size: cover !important;}
	.item_slider_work {
    height: auto;
}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .img__hexagon>img{
        width:110px;
        height:110px;
    }
    
    .slider__services>.row_slid>.slick-slider>.slick-list>.slick-track>.item_slider_work>a{
        height:250px;
    }
    
	.mobile-menu-btn{
		font-family: "HelveticaNeueCyr-Bold";
		display: block;
		width: 100%;
		height: 90px;
		font-size: 14px;
		color: #464d57;
		text-align: center;
		text-transform: uppercase;
		background: url(../images/menu.png) right center no-repeat;
		border: none;
		outline: none;
	}
	header .menu > ul{display: none; padding-bottom: 30px;}
	header .menu > ul > li{display: block;}
	.menu > ul > li > a{padding: 10px;}
	.works .work_prev, .works .work_next{margin-top: 145px;}
	.section-title{font-size: 32px; line-height: 1.2; padding: 30px 0;}
	.advantages .item{margin-bottom: 15px;}
	.clients{padding: 30px 0;}
	#consult .form-title{font-size: 24px; line-height: 1.2;}
	.slider .item .text{padding: 20px 30px;}
	.slider .item .title{font-size: 32px; padding-top: 30px;}
	.slider .owl-controls {
		margin-top: -37px;
		margin-bottom: 20px;
	}
	.slider button{opacity: .5;}
	.title-box h1{font-size: 32px; line-height: 1.2; text-align: center; padding: 30px 15px;}
	.title-box .price{font-size: 30px;}
	.title-box .price span{font-size: 40px;}
	.section-3{background-position: right bottom;}
	#bottom-form{margin-bottom: 30px;}
	.reports{padding-bottom: 30px;}
	section h2{font-size: 24px; text-align: center;}
	.report-slider .text{font-size: 14px;}
	.slider_work .slick-list.draggable{
	        padding: 0px 20px !important;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}